﻿body {
    direction: ltr;
    font-family: Arial;
}

#center {
    width: 673px;
}

.propertyCode {
    width: 130px;
    font-family: Arial;
}

.propertyCodeSelect {
    width: 130px;
    height: 25px;
    font-family: Arial;
}

.propertyPanel, .cart {
    font-family: Arial;
}
.link{
    padding:23px 5px;
    float:left;
}
.link a{
    font-family: Arial;
    font-size:18px;
    color:#B2B2B2;
    text-decoration:none;
}
.link a:hover{
    color:#0E5930;
}
.cart{
    padding:10px 0;
    float:left;
}
.cart span{
    font-size:20px;
    text-align:center;
    padding:10px 0;
    color:#B2B2B2;
}
#cart .nav-line-1 {
    color: #ccc;
    margin-left: 40px;
    font-size: 10px;
    line-height: 14px;
    height: 14px;
    font-weight: 400;
    margin-top: 9px;
    float: left;
    clear: both;
    display: inline-block;
    white-space: nowrap;
    padding: 0 0 0 0;
    cursor: pointer;
}
#cart .nav-line-2 {
    color: #fff;
    margin-left: 25px;
    font-size: 10px;
    line-height: 15px;
    font-weight: 700;
    padding-bottom: 5px;
    float: left;
    clear: both;
    display: inline-block;
    white-space: nowrap;
    padding: 0 0 0 0;
    cursor: pointer;
}
#cart .CheckOutCart{
    line-height: 44px;
    height: 44px;
    padding-right: 0;
    overflow: hidden;
    top: 1px;
    margin: 0 1px;
    display: inline-block;
    position: relative;
    float: right;
    text-decoration: none;
}
#cart span.nav-cart-icon{
    display: block;
    overflow: hidden;
    position: absolute;
    left: 1px;
    width: 44px;
    height: 32px;
}
#cart span.nav-sprite {
    background-image: url(/images/cart-iconEN.png);
    background-size: 90%;
    background-repeat: no-repeat;
}
.checkOutInputs td {
    font-size:14px;
}
.checkOutInputs inputs, .checkOutInputs td, .Title {
    font-family: Arial;
}
.checkOutInputs .redButton {
    width:140px !important;
}
.ValidationSummary, .ValidationSummary li{
    font-family: Arial;
    font-size:14px;
    color:red;
    font-weight:bold;
}
.ValidationSummary ul{
    padding-top:10px;
}
.buttons {
    font-family: Arial;
}
.Title{
    font-size:20px;
    text-align:center;
    padding:10px 0;
    color:#5D5D5D;
    font-weight:bold;
}


.clearButton {
    /*margin-right: 37px;*/
}

.PropertiesGrid {
    margin-top: 3px;
    border:0px;
    margin-bottom: 15px;
}
tr.gridHeader{
    background-color:#0E5930;
    color:#fff;
    height:43px;
    font-family:Arial;
    border:0;
}
tr.gridHeader th{
    border:0;
    font-size:14px;
}
tr.gridRow td, tr.gridAlternate td {
    border: none;
    color:#808080;
    height:32px;
    vertical-align:middle;
    text-align:center;
    font-weight:bold;
    font-family:Arial;
}
tr.gridFooter td {
    border: none;
    background-color:#fff;
    font-weight:bold;
    font-family:Arial;
    color:#808080;
    vertical-align:middle;
    text-align:center;
    height:43px;
    border-bottom:3px solid #8C0000;
}
tr.gridAlternate td{
    background-color:#F6F6F6;
}
.deleteButton{
    width:21px;
}
.gridColumn{
    width:90px;
}
.capital {
    text-transform: capitalize;
}

.emailFormat {
    text-transform: lowercase;
}

.porpertyTable {
    padding: 10px;
}
.porpertyTable td{
    font-size:14px;
}
.searchform{
    background-color: #F6F6F6;
    width:669px;
}

.label, ul li span {
    font-size: 14px;
    margin: 5px 0 5px 0;
    padding: 0;
    display:block;
}
.porpertyTable select, .porpertyTable input, .checkOutInputs input, .checkOutInputs textarea {
    width: 170px;
    font-size: 13px;
    font-family: Arial;
    border: 1px solid #AEAEAE;
    padding: 5px;
}
.checkOutInputs textarea,.checkOutInputs input{
    width:250px;
}
.errorMessage {
    color: red;
    padding: 10px 0;
    font-size: 14px;
    font-weight:bold;
}

.successMessage {
    color: green;
    padding: 10px 0;
    font-size: 14px;
    font-weight:bold;
}
.redButton, .grayButton {
    background-color: #8c0000;
    border: 0 none !important;
    color: #fff;
    cursor: pointer;
    font-family: Arial;
    margin-left: 0px;
    padding: 5px 10px;
    text-decoration: none;
    width: 170px !important;
    display: block;
    text-align: center;
    font-size:12px;
}
.grayButton{
    background:none;
    background-color:#6F6F6F;
}
div.ajax_loader {
	background: url(/images/loading.gif) center center no-repeat #FFF
}
.printButton{
    padding:10px;
    text-align:center;
}
.propertyLookUpFields td {
    padding-bottom: 20px;
}
.PaymentGatewayLogo{
    text-align: center;
    padding: 0 0 20px 0;
}

ul {
    display: inline-flex;
    padding: 0px;
    margin: 0 0 5px 0;
}

li.checkOutInputs2 {
    margin: 0 5px 0 0;
    padding: 0;
    float: left;
}
li.checkOutInputs2 a{
    font-size: 13px;
}
ul li {
    display: inline;
    margin: 0 15px 10px 0;
}

ul#ulone1 {
    display: table;
    width: 100%;
}

li.checkOutInputs1 {
    display: block;
    margin-top: 15px;
}

ul.checkOutInputs {
    display: table-caption;
    width: 500px;
}

.checkOutInputs ul {
    display: block;
    padding: 0;
}

div.checkOutInputs li {
    display: inline-flex;
}

div.checkOutInputs li span{
    display: block;
    width:100px;
}
.Title tbody td{
    font-size: 15px;
    font-weight: bold;
    margin-top: 25px;
    color: #5D5D5D;
    width:210px;
}
.Loginform{
    background-color: #F6F6F6;
    width: 550px;
}

.Loginform .porpertyTable .checkOutInputs li .redButton {
    width: 250px !important;
    margin-top: 10px;
}
.Loginform .porpertyTable ul.checkOutInputs li {
    display: block;
    margin: 0 15px 20px 0;
}
.loginCont{
    float:left;
    width: 48%;
}
.registerCont{
    float:right;
    width: 48%;
}
.ValidationSummary ul{
    display:block;
}
.ValidationSummary ul li{
    margin: 0 0 5px 0;
    display: block;
}
.RegisterForm ul.checkOutInputs {
    width: 550px;
}

.RegisterForm ul.checkOutInputs li {
    display: inline-block;
    margin: 0 15px 10px 0;
}

.searchform ul.SearchCont {
    width: 600px;
    display: inline-block;
}
.searchform ul.SearchCont li {
    display: inline-block;
    margin: 0 15px 10px 0;
}
.SelectedTab{
    background-color: #F6F6F6;
    border: 0;
    height: 30px;
    width: 90px;
    font-weight: bold;
}
.Tab{
    background-color: #FFF;
    border: 0;
    height: 30px;
    width: 90px;
    font-weight: bold;
    cursor:pointer;
}
.time, .time2{
    width:65px !important;
}
.WideText{
    width:215px !important;
}
.Logout{
    float: right;
    width: auto;
    color: dimgrey;
}
V > .formPanel {order: 1; } 
.chkbox input{
    margin: 0;
    width: auto;
    padding:0;
}